
  <article *ngFor="let lista of peliSola" class="peliculas">
 
      <h1>{{lista.title  | generalpipes}}</h1>
      <img class= "imagen" src="https://image.tmdb.org/t/p/w500/{{ lista.poster_path}}">

      <p class="texto"> {{lista.overview}}</p>
      <span> {{lista.release_date}} </span>
  
</article>